Pardus'ta ActivInspire Kurulumu (?)


ActivInspire, Ubuntu 16.04’ü destekleyen ve akıllı tahtalarda kullanılan bir programdır. Windows işletim sistemini kullanan bilgisayarlarda bu programı kurmak oldukça basittir. Ancak Linux tabanlı işletim sistemlerinde program kurmak acemiler ve yeni başlayanlar için küçük de olsa göz korkutucudur.

Öğrencisi olduğum yabancı dil kursu da bu programı kullanıyor ve dökümanları da bu program üzerinden işlemek istiyor. Fakat akıllı tahta mevcut değil. Bilgisayarları HDMI vasıtası ile bilgisayarlara bağlıyorlar. Ellerinde bulunan bir netbook’u dersliklerin birine koyarak degerlendirmek istiyorlar. Ancak yavaş olduğunu düşündükleri için benden fikir almak istediler. Ben de onlara Linux işletim sistemini kurmalarını söyledim. Hangi dağıtım diye sorduklarında da Pardus’u kullanmalarını önerdim.

Ancak küçük bir problem ile karşılaşıldı. Ubuntu’yu destekleyen bu programın kurulumu Pardus’ta gerçekleştirilemedi. Bir program yüzünden de Pardus’u deneyecek yerli ve yabancı dil hocalarının Windows’u geri istemesini ya da “eee o zaman Ubuntu kuralım niye Pardus ile uğraşıyoruz ki?” demesini istemiyorum.

Sizleri meşgul ettiğim için özür dilerim. Eğer bir çözüm yolu bulabilirsek memnun olurum. Aksi bir sonuç ortaya çıksa bile ilgilendiğiniz için şimdiden teşekkür ederim…

> sudo cp /etc/apt/sources.list /etc/apt/sources.list.backup

> sudo nano /etc/apt/sources.list

> deb http://activsoftware.co.uk/linux/repos/ubuntu xenial non-oss

> cd Downloads && wget http://activsoftware.co.uk/linux/repos/driver/PrometheanLtd.asc

> sudo apt-key add PrometheanLtd.asc

> sudo apt update

> sudo apt install activ-meta-en-gb

ActivInspire

Selamün Aleyküm
Aslında 3 tane paketin 32 bit sürümlerinin depoda olmamasından kaynaklı sorun oluyor.
libpng12-0:i386 ve libssl1.0.0:i386 paketlerini ekledim lâkin libnss3:i386 paketini yüklerken sıkıntı oluyor. Sistemden birçok paketi kaldırması gerekiyor. Kaldırdığı paketler ise sistemi tamamen işlevsiz kılacak nitelikte.

Firmaya e-posta attım. Cevap bekliyorum.
Selametle…

1 Beğeni

Aleyküm Selam…
İlgilendiğiniz için çok teşekkür ederim. Sizden olumlu ya da olumsuz bir haber bekliyorum…

Selamün Aleyküm
Böyle bir geri dönüş yaptılar :confused:

Good morning Kemal,

Thank you for contacting Promethean Technical Support.

Please be aware that ActivInspire is only currently supported on Ubuntu 16.04 using either the Synaptic Package Manager or through the Terminal option.

We will raise your request for ActivInspire to be supported on Debian 9 with our development team.

Should this be released in future updates, we will let you know.

Kind regards,
Adam
Promethean Technical Support
https://support.prometheanworld.com

1 Beğeni

Aleyküm Selam
İlgi gösterdiğiniz için çok teşekkür ederim.
Şimdilik Wine aracılığı ile kullanmak en mantıklısı. Ubuntu’yu kullanmalarını istemiyorum. Geçen gün kursun yöneticisi hanım efendi ile konuştum. O da bana “Bu kadar avantajlı ve Windows’tan güvenli ise neden Pardus’u kullanmıyoruz? Bence her yerde kullanmalıyız. Özellikle resmi kurumlarda… İşletim sistemine, office ve güvenlik uygulamalarına bir sürü para ödüyoruz. Kimin neyi izlediğini de bilmiyoruz. Milli girişimlere destek olmalıyız.” dedi. Umarım güzel bir sonuca vesile olmuşuzdur. Eminim ki toplantılarında kendi merkezlerine de bu durumdan bahsederler.
Vesile olduğunuz için de teşekkürü bir borç bilirim…

1 Beğeni

Kusura bakmayın. Pardus üzerinde doğrudan çalışmasını gönülden isterdim lâkin firmanın uyum noktasındaki eksikliklerinden dolayı olmadı maalesef :confused:

https://appdb.winehq.org/objectManager.php?sClass=version&iId=36083

Burada wine ile çok iyi çalıştığını yazmış. Güncel wine sürümü ile daha da sorunsuz çalışacağını düşünüyorum.

1 Beğeni

Teşekkürler… :slightly_smiling_face:

2 Beğeni

Bu konu son cevaptan 30 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.